Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_EndpointsC.cpp File Reference

`#include "IIOP_EndpointsC.h"`
`#include "tao/Typecode.h"`
`#include "IIOP_EndpointsC.i"`

Include dependency graph for IIOP_EndpointsC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _TAO_IIOPENDPOINTSEQUENCE_CS_
## Functions
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const TAO::IIOPEndpointSequence &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, TAO::IIOPEndpointSequence &_tao_sequence)

## Define Documentation

#define _TAO_IIOPENDPOINTSEQUENCE_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const TAO::IIOPEndpointSequence & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | TAO::IIOPEndpointSequence & | _tao_sequence
| ) |